@media (max-width: 575.98px) {
	div#showCatePreviwe{
		border:3px solid #000;/*black*/
	}
	.img_head_category_f img {
		display: none;
	}
	.img_head_category_m img {
		width: 100%;
	}
	.mobile_show {
		width: 100%;
	}
	.mobile_hide {
	   display: none !important;
	}
	.footer1 {
		display: block;
	}
	/*------MASDA-------------*/
	div#nav_header_top_id::after{height: 55px;}
	header .main_box_search_icon.desktop_hide{ display: flex !important; width: 50px; padding: 8px 0; }
	header.header div.main_box_search.__mobile_search { margin-top: 30px;}
	a.cate__btn{ padding: 0; }
	div.main_logo{	max-width: 570px; width: 100% !important;	}
	div.main_logo img{ min-width: auto; width: 22vw !important; }
	button.menu_toggle_btn{ padding: 2px !important; }
	div.top-header{	padding: 0 20px; height: 55px;}
	div.top-header div.main_toggle_content
	,div.top-header div#catey__icon{max-width: 100px;min-width: 20px;display: table !important;	}
	div.top-header div.box_w_auto{
		max-width: 575px;
		width: 100%;
		display: table;
		text-align: center;
	}
	div.top-header div#datacart{max-width: 42px;}
	div.top-header i.uil::before{	margin:0;	}
	div#datacart a.offer-link{	width: 100%;display: block;	margin: auto 5px;}
	div#datacart div#cart_amount{
		border: 0;
		background: #ff0000;
		width: 20px;
		height: 20px;
		text-align: center;
		color: #fff;
		border-radius: 50%;
		position: absolute;
		font-size: calc(12px + 6 * ((1vw - 22px) / 680));
		font-weight: bold;
		right: -10px;
		top: -9px;
	}
	div#member_profile{
		height: 30px;
	}
	/* new css for mobile */
	div.main_logo img{ min-width: auto; width: 22vw !important; }
	button.menu_toggle_btn{ padding: 2px !important; background-color: transparent !important;}
	header .main_box_search_icon.desktop_hide .fa-search{font-size: 16px !important;}
	div.main_hedder_right{align-items: center; column-gap: 10px !important; margin-top: unset !important;}
	div#datacart.opts_addcart{padding: 0 !important;}
	div#datacart div.icon_addcart {
		background: url(../images/shopping-cart.png) no-repeat;
		background-position: center;
		background-size: cover;
		width: 27px;
		height: 27px;
		border-radius: 0;
	}
	header div.opts_favarite{display: none !important;}
	header.header div.main_box_search.__mobile_search{margin-top: 98px !important; height: 50px !important; padding: 0 0 0 0;}
	header #search-form #box-search .box-search-sub4{display: none !important;}
	header #search-form #box-search .box-search-sub2 {border: 1px solid #888888;border-radius: 50px;padding: 6px;}
	/* /new css for mobile */

	/*
	div#member_profile div.header_right li.ui.dropdown a.opts_account{
		border:none;
		background-color: #FFF;
		padding: 5px 0;
	}
	div#member_profile div.header_right li.ui.dropdown a.opts_account img{
		margin-left: 0 !important;
		width: 30px !important; height: 30px !important;
	}
	*/
	div#member_profile li.ui.dropdown .menu{
		margin-top: 1px !important;
	}
	div#member_profile div.header_right ul li:first-child{
		display: block;
	}
	div#member_profile div.header_right div.menu.dropdown_account ul li:first-child{
		/*display: none;*/
	}
	.header_right ul li:nth-child(3){ display: inline-block;}
	div.container_guide_mobile .nav_icon_guide_mobile img{
		width: 12vw;
	}
	div.container_guide_mobile .nav_text_guide_mobile{
		font-size: 3.5vw;
	}
	.container_no_pdg{
		width: 100%;
		padding-right: 15px !important;
		padding-left: 15px !important;
		margin-right: auto;
		margin-left: auto;
	}
	div#category__group a.category-item{
		padding: 5px;
	}
	div.box_group_container div.product-text-dt h4{ 
		height: 32px;
		font-size: 14px;
		line-height: 16px;
	}
	div.box_group_container div.product-price{ 
		line-height: 18px;
	}
	.product-img{ padding: 0px;}
	#rec_random_products div.math_box_pdn{ max-width: 575px; width: 100%; }
	#div1{ margin-top: 0px !important; max-width: 575px; width: 100%; overflow: hidden;}
	#div2{ padding-left: 0;}
	#div2-3 { padding: 0px; }
	#div2 .content-detail-block { border: none; padding: 0px; }
	/*------------------FRAME MEMBER------------------*/
	body#body_frame_member div#nav_menu_detail_right{ max-width: 570px; width: 100%; }
	body#body_frame_member div.container_html_code{ max-width: 570px; width: 100%; overflow: hidden; height: unset; padding: 0 10px; }
	/*-----------------//FRAME MEMBER-----------------*/
	/*----------------- box products------------------*/
	div.main_products_box div.item_products_box{ width: 49%; margin: 4px 0; }
	/*.box_products_over .item { width: 200px !important; height: 300px !important; margin-right: 1.5vw; margin-bottom: 1.5vw; }
	.box_products_over .item:nth-child(2n+2) { margin-right: 0; }
	.box_products_over .item .product-item { height: 300px; }
	.box_products_over .item .product-item:hover { height: fit-content; }*/
	/*---------------------Responsesive Table---------*/
	.tbl_res_tableิ, .tbl_res_table thead, .tbl_res_table tbody, .tbl_res_table tr, .tbl_res_table td{ display: block; }
    table.tbl_res_table thead{ display: none;}
    table.tbl_res_table{ background-color: unset; border: none; border-radius: 0;}
    table.tbl_res_table tr{ border: 1px solid #D0D0D0; border-radius: 5px; margin-bottom: 10px;}
    table.tbl_res_table tr td:first-child{ border-top: none; }
    table.tbl_res_table td{ border-left: none; text-align: left;}
    table.tbl_res_table tbody td{ color: #767676;}
    table.tbl_res_table td.txt_right{ text-align: right; }
    .tbl_res_ti_attr::before{ content: attr(data-title); position: relative; display: inline-block; width: fit-content; color: #000; }
    .res_float_left{ float: left; }
    .res_field_hide{ display: none !important; }
	.resp_container_wrap{display: flex; justify-content: flex-start; flex-flow: column;}
	.resp_title_caption{width: 120px; text-align: right;}
	.resp_detail_caption{width: 220px; text-align: left;}
	.resp_group_box .nav_caption{ width: 40%; text-align: right; margin: 0;}
	.resp_full_caption { max-width: 220px; }
	.resp_container_wrap .optList
	, .resp_container_nowrap .optList
	, .resp_group_box .optList{ width: 200px; }
	.wrap_mb{ flex-flow: column; }
	.nowrap_mb{ flex-flow: row nowrap; }
	div.main_products_box .products_box_store .seller_logo_store{ width: 30%; }
	/*------//MASDA-------------*/
	div.product-search-frame { border: none !important; background: none !important; }
	div#container_kasethubhotdael label.nav_hotdeal_time{ width: fit-content; font-size: 20px;}
	
}

@media (min-width: 486px) and (max-width: 575px) { 
	.box_products_over .item { width: 200px !important; height: 300px !important; margin-right: 1.5vw; margin-bottom: 1.5vw; }
	.box_products_over .item:nth-child(2n+2) { margin-right: 0; }
	.box_products_over .item .product-item { height: 300px; }
	.box_products_over .item .product-item:hover { height: fit-content; }

	.box_products_over.productline{flex-direction: column;}
	.box_products_over.productline .item {width: 100%; height: 180px;}
	.box_products_over.productline .product-item .product-img {width: 200px;}
	.box_products_over.productline .product-item {height: 170px;}
	.box_products_over.productline .product-text-dt {width: 340px;}
	.box_products_over.productline .products_store{display: flex !important;}
	.box_products_over.productline .product-text-dt a .btn_add_quotation:hover{display: flex;}
	.box_products_over.productline .product-item .product-img img {width: 83%;}
	.box_products_over.productline .product-item .product-img {text-align: start;} 
}
@media (min-width: 441px) and (max-width: 485.98px) {
	.box_products_over .item{ width: 180px !important;}
	.box_products_over .item .product-item { height: 300px; }

	.box_products_over.productline {flex-direction: column;}
    .box_products_over.productline .item {height: 155px !important;width: 100% !important;}
    .box_products_over.productline .product-item .product-img img{width: 100%;}
    .box_products_over.productline .product-item .product-img {width: 145px; height: 145px;}
    .box_products_over.productline  .item .product-item {height: 155px !important;}
    .box_products_over.productline .products_store{display: flex !important;}
    .box_products_over.productline .product-text-dt a .btn_add_quotation:hover{display: flex;}
    .box_products_over.productline .item .product-item:hover{height: fit-content !important;}
    .box_products_over.productline .product-text-dt {width: 300px;}
}
@media (min-width: 375px) and (max-width: 440.98px) {
	.box_products_over .item{ width: 150px !important;}
	.box_products_over .item , .box_products_over .product-item { height: 245px !important; }
	.box_products_over .product-item:hover { height: fit-content !important; }

	.box_products_over.productline{flex-direction: column;}
    .box_products_over.productline .item{width: 100% !important;height: 150px !important;}
    .box_products_over.productline .product-item .product-img img{width: 100%;}
    .box_products_over.productline .product-item .product-img {width: 180px; }
    .box_products_over.productline .product-item {height: 145px !important;}
    .box_products_over.productline .products_store{display: flex !important;}
    .box_products_over.productline .product-text-dt a .btn_add_quotation:hover{display: flex;}
    .box_products_over.productline .item .product-item:hover{height: fit-content !important;}
    .box_products_over.productline .product-text-dt {width: 300px;}
}
@media (max-width: 374.98px) {
	.box_products_over{flex-flow: column;}
	.box_products_over .item{ width: 100% !important;  height: 395px !important;  }
	.box_products_over .product-item:hover{ height: fit-content !important; }
	.box_products_over .product-item{ height: 395px !important;  }

	.box_products_over.productline .item{height: 150px !important;}
    .box_products_over.productline .product-item .product-img img{width: 100%;}
    .box_products_over.productline .product-item .product-img {width: 130px; height: 130px;}
    .box_products_over.productline .product-item{height: 150px !important;}
    .box_products_over.productline .products_store{display: flex !important;}
    .box_products_over.productline .product-text-dt a .btn_add_quotation:hover{display: flex;}
    .box_products_over.productline .item .product-item:hover{height: fit-content !important;}
    .box_products_over.productline .product-text-dt{width: 230px;}
}
	
